@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Sacramento&family=Zen+Maru+Gothic:wght@500;700&display=swap");
.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

body.modal_open {
  overflow: hidden;
  height: 100vh;
}

body {
  background: none;
}

#bread {
  background: #fff;
  position: relative;
  z-index: 1;
}
#bread::before, #bread::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  position: absolute;
  z-index: -1;
  top: 0;
}
#bread::before {
  right: 100%;
}
#bread::after {
  left: 100%;
}

/* br ======================================= */
@media screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}

/*                アニメーション
======================================================= */
@-webkit-keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@keyframes sdl {
  0% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  50.1% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
}
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
/* contents ======================================= */
#main_area {
  background: #AEDEF3;
}

/**
h1#main {
 visibility: hidden;

  width: 100%;
  height: calc(100vh - 110px);
  ///height: 100vh;
  @media screen and (max-width: 767px) {
    height: calc(100vh - 100px);
  }
  img{
    opacity: 0;
  }
}
**/
footer {
  position: relative;
  z-index: 1;
}

#content_bg {
  position: fixed;
  z-index: -2;
  top: 0;
  top: 80px;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  height: 100vh;
}
@media screen and (max-width: 900px) {
  #content_bg {
    top: 80px;
  }
}
#content_bg video {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 141.4364640884vh;
  height: 70.703125vw;
  min-height: 100%;
  min-width: 100%;
}
@media screen and (max-width: 900px) {
  #content_bg video {
    width: 52.6217228464vh;
    height: 190.0355871886vw;
  }
}
@media screen and (max-width: 900px) {
  #content_bg video.pc_view {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  #content_bg video.sp_view {
    display: none;
  }
}
#content_bg img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .contents {
    padding: 0 !important;
  }
}

.contentL {
  padding: 0 0 120px;
}
@media screen and (max-width: 900px) {
  .contentL {
    padding: 0;
  }
}

h1#main img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
}

#contents {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 500;
  color: #3D3D3D;
  max-width: 100%;
  background: none;
  padding: 0 !important;
  margin-top: -1px;
}
#contents p, #contents li {
  color: #3D3D3D;
}
#contents img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  #contents a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
}
#contents sup {
  font-size: 50%;
  position: relative;
  top: -0.8em;
  padding-left: 0.5px;
  padding-right: 2px;
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
  padding: 0 20px;
  /**
  @media screen and (max-width: 900px) {
    //padding: 0 26px;
    padding: 0 6.933vw;//375
  }
  **/
}
@media screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 4vw;
  }
}
#contents .btn {
  max-width: 315px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  #contents .btn {
    max-width: 46.512vw;
  }
}
#contents .btn > a, #contents .btn > span {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: relative;
  background: #22449A;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.01em;
  text-align: center;
  display: block;
  border-radius: 25px;
  padding: 0.75em 1em;
}
@media screen and (max-width: 900px) {
  #contents .btn > a, #contents .btn > span {
    font-size: 4.186vw;
    border-radius: 4.186vw;
  }
}
#contents .btn > a::after, #contents .btn > span::after {
  /* content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px; */
}
#contents .btn > a:hover, #contents .btn > span:hover {
  opacity: 1;
}
@media screen and (min-width: 901px) {
  #contents .btn > a:hover, #contents .btn > span:hover {
    background: #E7161B;
  }
}
#contents .btn.cart > a > span, #contents .btn.cart > span > span {
  position: relative;
  padding-left: 50px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span, #contents .btn.cart > span > span {
    padding-left: 30px;
  }
}
#contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/haircare2022/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 767px) {
  #contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
    width: 20px;
    height: 20px;
    background: url(../img/haircare2022/cart.svg) no-repeat center center;
    background-size: 20px 20px;
  }
}
#contents .btn.link > a::after, #contents .btn.link > span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px;
}
@media screen and (max-width: 900px) {
  #contents .btn.link > a::after, #contents .btn.link > span::after {
    right: 4.267vw;
    border-top: solid 0.533vw #fff;
    border-right: solid 0.533vw #fff;
    width: 1.6vw;
    height: 1.6vw;
  }
}
#contents .btn.link.peach a {
  background: #F389B5;
}
#contents .btn.link.pineapple a {
  background: #81BC34;
}
#contents .btn.blank > a > span, #contents .btn.blank > span > span {
  position: relative;
  padding-right: 1.5em;
}
#contents .btn.blank > a > span::after, #contents .btn.blank > span > span::after {
  content: "";
  background-image: url(../img/sdgs/blank.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#contents #anc01 {
  padding: 25px 0;
}
@media screen and (max-width: 900px) {
  #contents #anc01 {
    padding: 5.814vw 0;
  }
}
#contents .bubbles + .name {
  margin-top: 2em;
}
#contents .bubbles ul li {
  font-size: 25px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  border: 1px solid #3D3D3D;
  position: relative;
  max-width: 580px;
  min-height: 130px;
  border-radius: 20px;
  background: #fff;
  padding: 1em;
}
#contents .bubbles ul li + li {
  margin-top: -20px;
}
@media screen and (max-width: 900px) {
  #contents .bubbles ul li + li {
    margin-top: -3.488vw;
  }
}
@media screen and (max-width: 1140px) {
  #contents .bubbles ul li {
    font-size: 2.193vw;
    max-width: 50.877vw;
    min-height: 11.404vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .bubbles ul li {
    font-size: 3.721vw;
    max-width: 75.814vw;
    min-height: 20.93vw;
    border-radius: 2.326vw;
  }
}
#contents .bubbles ul li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-style: solid;
  border-width: 10px 20px 10px 0;
  border-color: transparent #3D3D3D transparent transparent;
  translate: -100% -50%;
}
#contents .bubbles ul li::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-style: solid;
  border-width: 9px 17px 9px 0;
  border-color: transparent #fff transparent transparent;
  translate: -100% -50%;
}
#contents .bubbles ul li.ar_btm::before, #contents .bubbles ul li.ar_btm::after {
  top: 70%;
}
#contents .bubbles ul li.ar_btm::before {
  border-width: 20px 20px 0 0;
}
#contents .bubbles ul li.ar_btm::after {
  border-width: 17px 17px 0 0;
  translate: -100% calc(-50% + 0.3px);
}
#contents .bubbles ul li.ar_top::before, #contents .bubbles ul li.ar_top::after {
  top: 40%;
}
#contents .bubbles ul li.ar_top::before {
  border-width: 0 20px 20px 0;
}
#contents .bubbles ul li.ar_top::after {
  border-width: 0 17px 17px 0;
  translate: -100% calc(-50% - 0.4px);
}
#contents .bubbles ul li.indent {
  margin-left: auto;
}
@media screen and (max-width: 900px) {
  #contents .bubbles ul li:nth-child(odd)::before {
    content: "";
    top: auto;
    position: absolute;
    bottom: 0;
    border-style: solid;
    border-color: #3D3D3D transparent transparent;
    translate: -50% 100%;
    border-width: 4.651vw 0 0 4.651vw;
    left: 6.977vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .bubbles ul li:nth-child(odd)::after {
    content: "";
    top: auto;
    position: absolute;
    bottom: 0;
    bottom: 1px;
    border-style: solid;
    border-color: #fff transparent transparent;
    translate: -50% 100%;
    border-width: 3.953vw 0 0 3.953vw;
    left: 6.977vw;
    border-width: 4.186vw 0 0 4.186vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .bubbles ul li:nth-child(even)::before {
    content: "";
    top: auto;
    position: absolute;
    bottom: 0;
    border-style: solid;
    border-color: #3D3D3D transparent transparent;
    translate: -50% 100%;
    border-width: 4.651vw 4.651vw 0 0;
    left: 67.442vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .bubbles ul li:nth-child(even)::after {
    content: "";
    top: auto;
    position: absolute;
    bottom: 0;
    bottom: 1px;
    border-style: solid;
    border-color: #fff transparent transparent;
    translate: -50% 100%;
    left: 67.442vw;
    border-width: 4.186vw 4.186vw 0 0;
  }
}
#contents .bubbles.blank ul li + li {
  margin-top: 15px;
}
@media screen and (max-width: 900px) {
  #contents .bubbles.blank ul li + li {
    margin-top: -3.488vw;
  }
}
#contents .cont_ttl h2.ttl {
  font-family: "FP-こぶりなゴシック StdN W6";
  font-size: 38px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 900px) {
  #contents .cont_ttl h2.ttl {
    text-align: left;
    font-size: 4.651vw;
  }
}
#contents .cont_ttl h2.ttl span.deco {
  position: relative;
  z-index: 1;
  padding: 0 2em;
}
@media screen and (max-width: 900px) {
  #contents .cont_ttl h2.ttl span.deco {
    padding: 0 2em 0 0;
  }
}
#contents .cont_ttl h2.ttl span.deco::before {
  content: "";
  background-image: url(../img/repeat.png);
  background-position: right center;
  background-repeat: repeat-x;
  background-size: 591px 26px;
  width: 800%;
  height: 26px;
  position: absolute;
  right: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 900px) {
  #contents .cont_ttl h2.ttl span.deco::before {
    content: none;
  }
}
#contents .cont_ttl h2.ttl span.deco::after {
  content: "";
  background-image: url(../img/repeat.png);
  background-position: left center;
  background-repeat: repeat-x;
  background-size: 591px 26px;
  width: 800%;
  height: 26px;
  position: absolute;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 900px) {
  #contents .cont_ttl h2.ttl span.deco::after {
    background-size: 89.767vw 3.953vw;
    height: 3.953vw;
  }
}
#contents .ranking_area {
  margin-top: 90px;
  margin-bottom: 100px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area {
    margin-bottom: 11.628vw;
    margin-top: 13.953vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign {
  margin-bottom: 80px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign {
    margin-bottom: 9.302vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg {
    display: block;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .catch {
  position: relative;
  z-index: 1;
  font-family: "FP-こぶりなゴシック StdN W6";
  font-size: 38px;
  font-weight: normal;
  margin-bottom: 1em;
  margin-top: 30px;
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .catch span.line {
  border-bottom: 2px #fff solid;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .catch {
    margin-top: 0;
    text-align: center;
    font-size: 5.349vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .catch::before {
  content: "";
  background-image: url(../img/deco.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 136px 96px;
  width: 136px;
  height: 96px;
  position: absolute;
  top: -50px;
  left: -100px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .catch::before {
    background-size: 21.86vw 15.581vw;
    width: 21.86vw;
    height: 15.581vw;
    top: -11.628vw;
    left: -2.326vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .desc {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 1em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .desc {
    text-align: center;
    font-size: 3.488vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .subject {
  margin-bottom: 2.5em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .subject {
    text-align: center;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .subject a {
  font-size: 20px;
  font-weight: bold;
  color: #E7161B;
  position: relative;
  z-index: 1;
  display: inline-block;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .subject a {
    font-size: 3.953vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .subject a::before {
  content: "";
  background-image: url(../img/ar.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 22px 22px;
  width: 22px;
  height: 22px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 10px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .subject a::before {
    background-size: 4.651vw 4.651vw;
    width: 4.651vw;
    height: 4.651vw;
    top: 0.698vw;
    margin-right: 2.326vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period {
  max-width: 420px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period {
    max-width: 79.07vw;
    margin: 0 auto;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-radius: 14px;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl {
    border-radius: 3.256vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl dt, #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl dd {
  font-size: 18px;
  font-weight: bold;
  padding: 1em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl dt, #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl dd {
    font-size: 3.256vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl dt {
  color: #fff;
  background: #E7161B;
  width: 84px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .period dl dd {
  background: #fff;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .notes {
  font-size: 16px;
  margin-top: 2em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .txt .notes {
    font-size: 2.791vw;
  }
}
#contents .ranking_area .ranking_area_inner .campaign .txtimg .img {
  width: 45%;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .campaign .txtimg .img {
    width: auto;
  }
}
#contents .ranking_area .ranking_area_inner .ranking {
  display: block;
  clear: none;
  margin: 0;
}
#contents .ranking_area .ranking_area_inner .ranking .block .set + .set {
  margin-top: 70px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set + .set {
    margin-top: 11.628vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set h2.rank {
  font-family: "FP-こぶりなゴシック StdN W6";
  font-size: 38px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set h2.rank {
    font-size: 4.651vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set h2.rank span.number {
  width: 70px;
  display: inline-block;
  margin-right: 0.5em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set h2.rank span.number {
    display: block;
    margin: 0 auto 0.5em;
    width: 47px;
    width: 10.93vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .btn {
  margin-top: 40px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .btn {
    margin-top: 4.651vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner {
    display: block;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .img {
  width: 400px;
}
@media screen and (max-width: 1140px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .img {
    width: 35.088vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .img {
    width: auto;
    text-align: center;
  }
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .img img {
    width: 41.86vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-left: 40px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .txt {
    padding-left: 0;
    margin-top: 6.977vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .name h3.ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .name h3.ttl {
    font-size: 2.791vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap {
    margin-top: 6.977vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap p.fukidashi {
  font-size: 25px;
  font-weight: 500;
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 0 1em;
}
@media screen and (max-width: 900px) {
  #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap p.fukidashi {
    font-size: 3.721vw;
  }
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap p.fukidashi::before, #contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap p.fukidashi::after {
  content: "";
  background: #333;
  width: 1px;
  height: 100%;
  display: block;
  position: absolute;
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap p.fukidashi::before {
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-25deg);
      -ms-transform: translateY(-50%) rotate(-25deg);
          transform: translateY(-50%) rotate(-25deg);
}
#contents .ranking_area .ranking_area_inner .ranking .block .set .set_inner .fukidashi_wrap p.fukidashi::after {
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(25deg);
      -ms-transform: translateY(-50%) rotate(25deg);
          transform: translateY(-50%) rotate(25deg);
}
#contents .other_area {
  margin-bottom: 100px;
}
@media screen and (max-width: 900px) {
  #contents .other_area {
    margin-bottom: 11.628vw;
  }
}
#contents .other_area .other_area_inner .list .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -32px -64px;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block {
    display: block;
    margin: 0;
  }
}
#contents .other_area .other_area_inner .list .block .set {
  width: 50%;
  padding: 0 32px;
  margin-bottom: 64px;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set + .set {
    margin-top: 11.628vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set {
    width: auto;
    padding: 0;
    margin-bottom: 0;
  }
}
#contents .other_area .other_area_inner .list .block .set .set_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  z-index: 1;
  padding-bottom: 104px;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set .set_inner {
    padding-bottom: 0;
  }
}
#contents .other_area .other_area_inner .list .block .set .set_inner .img {
  width: 165px;
  padding: 10px;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set .set_inner .img {
    width: 34.884vw;
    padding: 2.326vw;
  }
}
#contents .other_area .other_area_inner .list .block .set .set_inner .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding-top: 40px;
  padding-left: 30px;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set .set_inner .txt {
    padding-top: 0;
    padding-left: 6.977vw;
  }
}
#contents .other_area .other_area_inner .list .block .set .set_inner .txt .name h3.ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set .set_inner .txt .name h3.ttl {
    font-size: 2.791vw;
  }
}
#contents .other_area .other_area_inner .list .block .set .set_inner .btn {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .block .set .set_inner .btn {
    position: static;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    margin-top: 15px;
    margin-top: 3.488vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .bubbles + .name {
    margin-top: 1.5em;
  }
}
#contents .other_area .other_area_inner .list .bubbles ul li {
  font-size: 20px;
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .bubbles ul li {
    font-size: 3.256vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .bubbles ul li::before {
    bottom: auto;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    border-style: solid;
    border-color: transparent #3D3D3D transparent transparent;
    translate: -100% -50%;
    border-width: 0 4.651vw 4.651vw 0;
  }
}
@media screen and (max-width: 900px) {
  #contents .other_area .other_area_inner .list .bubbles ul li::after {
    bottom: auto;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
    translate: -100% -50%;
    border-width: 0 3.953vw 3.953vw 0;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -35px -60px;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block {
    margin: 0 -1.163vw -6.977vw;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block .set {
  width: 33.33333333%;
  padding: 0 35px;
  margin-bottom: 60px;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block .set {
    width: 50%;
    padding: 0 1.163vw;
    margin-bottom: 6.977vw;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner {
  position: relative;
  z-index: 1;
  height: 100%;
  padding-bottom: 60px;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner {
    padding-bottom: 45px;
    padding-bottom: 10.465vw;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .img {
  background: #fff;
  border: 1px #3D3D3D solid;
  border-radius: 20px;
  padding: 30px;
  margin-bottom: 1.5em;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .img {
    margin-bottom: 1.2em;
    border-radius: 2.326vw;
    padding: 4.651vw;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .txt .name h3.ttl {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .txt .name h3.ttl {
    font-size: 2.558vw;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .btn {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 218px;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .btn {
    max-width: 32.558vw;
  }
}
#contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .btn a {
  font-size: 16px;
  padding: 0.8em 1em 0.7em;
}
@media screen and (max-width: 900px) {
  #contents .subject_product_area .subject_product_area_inner .list .block .set .set_inner .btn a {
    font-size: 2.791vw;
  }
}

.product_area {
  margin-top: 50px;
}
@media screen and (max-width: 900px) {
  .product_area {
    margin-top: 13.333vw;
    margin-left: -4vw;
    margin-right: -4vw;
  }
}
.product_area .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1120px;
  padding: 0 30px;
  /**
    @media screen and (max-width: 900px) {
    //padding: 0 26px;
    padding: 0 6.933vw;//375
  }
    **/
}
@media screen and (max-width: 900px) {
  .product_area .main_width {
    padding: 0 4vw;
  }
}
.product_area .product_area_inner {
  background: #fff;
  border-radius: 16px;
  padding: 70px 80px;
}
@media screen and (max-width: 1024px) {
  .product_area .product_area_inner {
    padding: 70px 30px;
  }
}
@media screen and (max-width: 900px) {
  .product_area .product_area_inner {
    border-radius: 0;
    padding: 9.333vw 4vw;
  }
}
.product_area .product_area_inner .cont_ttl {
  margin-bottom: 2.5em;
}
.product_area .product_area_inner .cont_ttl .ttl {
  font-size: 28px;
  color: #000b41;
  font-weight: bold;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 900px) {
  .product_area .product_area_inner .cont_ttl .ttl {
    font-size: 5.333vw;
  }
}
.product_area .product_area_inner .cont_ttl .desc {
  font-size: 14px;
}
@media screen and (max-width: 900px) {
  .product_area .product_area_inner .cont_ttl .desc {
    font-size: 24px;
    font-size: 3.2vw;
  }
}
.product_area .product_area_inner #product_list .product_list_thumb .product_list_cont {
  width: 25% !important;
}
@media screen and (max-width: 900px) {
  .product_area .product_area_inner #product_list .product_list_thumb .product_list_cont {
    width: 50% !important;
  }
}